Andre,

I've recently set up a test based very closely on your platform:
AP2.2.8
AP5.8.8 Build 822
MP2.0.3

The only diff is I got the AP2.2.8 binaries from ApacheLounge. It seems
to be quite stable so far, including service startups, Apache restarts etc.

André Warnier wrote:
> Hi.
>
> I just re-installed a Windows XP Pro SP2 station from scratch after a
> virus infection.
> I installed Apache 2.2.8, Activeperl 5.8.8.822 and mod_perl 2.0.3 from
> uwinnipeg.
> I cannot start Apache as a Service, crashes with the following message
> in Windows log (it's in German, but you get the drift) :
>
> Fehlgeschlagene Anwendung httpd.exe, Version 2.2.8.0, fehlgeschlagenes
> Modul msvcrt.dll, Version 7.0.2600.2180, Fehleradresse 0x00036fa3.
>
> I can however start the same Apache in a command window, using "httpd
> -e debug -w", it starts fine and answers requests.
>
> Any ideas/suggestions ?
>
> Is my combination of versions above wrong ?
>
> Thanks